Loading...
Searching...
No Matches
mmio_space File Reference

Interface definition to emit MMIO-like accesses via IPC. More...

`#include <l4/re/protocols.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/cxx/ipc_types>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for mmio_space:

Go to the source code of this file.

## Data Structures

struct | L4Re::Mmio_space
| Interface for memory-like address space accessible via IPC. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Interface definition to emit MMIO-like accesses via IPC.

Definition in file mmio_space.